<?xml version="1.0" encoding="UTF-8"?>
<amlkey_config version="1.0">
	<platform name="0x0801" file_mude="1">
		<dtb name="0x0801\meson.dtb"/>
		<ddr name="0x0801\DDR.USB"/>
		<uboot name="0x0801\UBOOT.USB"/>	
	</platform>
        <platform name="0x0802" file_mude="1">
		<dtb name="0x0801\meson.dtb"/>
		<ddr name="0x0801\DDR.USB"/>
		<uboot name="0x0801\UBOOT.USB"/>	
	</platform>
        <platform name="0x0811" file_mude="1">
		<dtb name="0x0811\meson1.dtb"/>
		<ddr name="0x0811\DDR.USB"/>
		<uboot name="0x0811\UBOOT.USB"/>	
	</platform>
	<!--
	<platform name="0x0600" file_mude="0">
		
	</platform>
	-->
</amlkey_config>